@echo off 

echo TMPGEnc DVD Author 3 绿色版取消安装......

start regsvr32.exe /u /s DivXDec.ax 
start regsvr32.exe /u /s DivXEnc.ax 
start regsvr32.exe /u /s DivXMux.ax 

start regedit /s tda3-Unreg.reg

rmdir /s /q "%USERPROFILE%\Application Data\Pegasys Inc\"

echo --------------------------------------
echo 取消初始化完毕！(关掉本窗口)
pause